Subject: Re: Introduction - An Outreachy 2020 Applicant

From: Emily Shaffer <[email-masked]>
Date: Fri, 9 Oct 2020 11:57:27 -0700

On Thu, Oct 08, 2020 at 06:43:19PM -0700, Jonathan Nieder wrote:
> 
> Jonathan Nieder wrote:
> 
> > [email-masked]
> > Hi Amanda,
> >
> > Amanda Shafack wrote:
> >
> >> I am Amanda Shafack, an Outreachy 2020 applicant who wishes to
> >> contribute to the "Add Git protocol support to Wireshark" project.
> >>
> >> In addition, I have some experience coding in C and I hope to enhance
> >> my skill set by contributing to this project.
> >>
> >> I am currently going through the project description and contribution
> >> guidelines.
> >
> > Welcome!

Seconded! We're glad to have your interest. Jonathan and I tend to both
be available on IRC (#git-devel on Freenode) if you find you would
benefit from some real-time assistance; Jonathan goes by jrnieder and I
go by nasamuffin there. In general, everyone on both projects is motivated
to help you get through your application microproject as painlessly as
possible, so don't be shy if you feel stuck!

 - Emily